<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

?>
<link rel="stylesheet" href="<?=$member_skin_path?>/zm.style.css" type="text/css">
<style type="text/css">
#profile_body_top	{ height:30px; }
#profile_body_left	{ float:left; width:200px; }
#profile_body_right	{ float:left; width:650px; }
</style>
<div id="profile_body_top"><? include_once("zm.profile_top.skin.php"); ?></div>
<div id="profile_body_left"><? include_once("zm.profile_left.skin.php"); ?></div>
<div id="profile_body_right">
<?
switch($pcode) {
	case "adm" :								//-- 관리
		include_once("$member_skin_path/zm.profile_adm.skin.php");
		break;
	case "main" :								//-- 첫페이지
	default :
		include_once("$member_skin_path/zm.profile_index.skin.php");
		break;
}
?>
</div>
<!-- 수정 X -->
<script language="javascript"> 
document.onready = function() {
	window.resizeTo(900, 600);
	document.body.scrollbar = "hidden"; 
}
</script>